Class {
BODY {
   font-family:Times New Roman;
   font-weight:lighter;
   font-size:16px;
   color:navy;
   text-decoration:none;
}
P {
   font-family:Times New Roman;
   font-weight:bold;
   font-size:16px;
   color:navy;
   text-decoration:none;
}
A {
   font-family:Verdana;
   font-weight:bold;
   font-size:14px;
   color:teal;
   text-decoration:none;
}
A:hover {
   font-family:Verdana;
   font-weight:bold;
   font-size:14px;
   color:navy;
   text-decoration:underline;

}
A:link {
   font-family:Verdana;
   font-weight:bold;
   font-size:14px;
   color:teal;
   text-decoration:none;
}
A:vlink {
   font-family:Verdana;
   font-weight:bold;
   font-size:14px;
   color:teal;
   text-decoration:none;
A:alink {
   font-family:Verdana;
   font-weight:bold;
   font-size:14px;
   color:teal;
   text-decoration:none;
}

}

}